<div class="container row">
    <mat-card class="col-sm-12 col-mat-12	col-lg-12 col-xl-12">
      <mat-card-title >Unidades de Medida
        <span class="tky-right example-margin" >Notas</span>
      </mat-card-title>
      <mat-card-content>
        <form novalidate [formGroup]="form">
            <table class="field-full-width center-text text-center" cellspacing="0">
              <tr class="row">
                <td class=" col-sm-12	col-mat-6	col-lg-6 col-xl6 ">
                  <mat-form-field class="example-full-width">

                    <input matInput placeholder="Nombre" formControlName="name">
                    <mat-error *ngIf="form.controls.name.errors && form.controls.name.touched">
                        <mat-error *ngIf="form.controls.name.errors.required">
                            El nombre es <strong>requerido</strong>
                        </mat-error>
                    </mat-error>

                  </mat-form-field>
                </td>
              </tr>
              <tr class="row">
                  <td class=" col-sm-12	col-mat-12	col-lg-12 col-xl-12 ">
                      <mat-form-field class="example-full-width"  >
                          <textarea matInput placeholder="Descripción" formControlName="description"></textarea>
                          <mat-error *ngIf="form.controls.description.errors && form.controls.description.touched">
                              
                          </mat-error>
                      </mat-form-field>
                  </td>
              </tr>
            </table>
        </form>
      </mat-card-content>

      <button mat-button routerLink="/dashboard/business/measure-unit"> Atras </button>
      <button mat-fab color="primary" [disabled]="!form.valid" (click)="createNewCategory()"  class="tky-right"> <mat-icon>save</mat-icon>    </button>

    </mat-card>
</div>

